<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>747372461940-gba3o6hpt3qhk9q7ssvsdek2vs3gcukq.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.747372461940-gba3o6hpt3qhk9q7ssvsdek2vs3gcukq</string>
	<key>ANDROID_CLIENT_ID</key>
	<string>747372461940-l0uabe02cdsre3lu2t89ne2ctsp63jvb.apps.googleusercontent.com</string>
	<key>API_KEY</key>
	<string>AIzaSyCwhk9-bu77mlmyycGlaSBeKvNMiRN8-hc</string>
	<key>GCM_SENDER_ID</key>
	<string>747372461940</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.venderservice.app</string>
	<key>PROJECT_ID</key>
	<string>ondemand-d4546</string>
	<key>STORAGE_BUCKET</key>
	<string>ondemand-d4546.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:747372461940:ios:341cdca8f6fc7bb6363621</string>
	<key>DATABASE_URL</key>
	<string>https://ondemand-d4546-default-rtdb.firebaseio.com</string>
</dict>
</plist>